<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2011_07_175-t18.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Í</w>
  <w>fyrsta</w>
  <w>sinn</w>
  <w>hefur</w>
  <w>manngert</w>
  <w>líffæri</w>
  <w>verið</w>
  <w>grætt</w>
  <w>í</w>
  <w>manneskju</w>
  <c>.</c>
</s>
<s n="2">
  <w>Líffærið</w>
  <w>sem</w>
  <w>um</w>
  <w>ræðir</w>
  <w>er</w>
  <w>barki</w>
  <c>,</c>
  <w>og</w>
  <w>var</w>
  <w>hann</w>
  <w>græddur</w>
  <w>í</w>
  <w>Andemariam</w>
  <w>Teklesenbet</w>
  <w>Beyene</w>
  <c>,</c>
  <w>36</w>
  <w>ára</w>
  <w>gamlan</w>
  <w>meistaranema</w>
  <w>í</w>
  <w>jarðeðlisfræði</w>
  <w>við</w>
  <w>Háskóla</w>
  <w>Íslands</w>
  <c>.</c>
</s>
<s n="3">
  <w>Beyene</w>
  <w>þjáðist</w>
  <w>af</w>
  <w>krabbameini</w>
  <w>og</w>
  <w>átti</w>
  <w>orðið</w>
  <w>erfitt</w>
  <w>með</w>
  <w>öndun</w>
  <w>þar</w>
  <w>sem</w>
  <w>æxli</w>
  <w>á</w>
  <w>stærð</w>
  <w>við</w>
  <w>golfkúlu</w>
  <w>hafði</w>
  <w>vaxið</w>
  <w>í</w>
  <w>öndunarvegi</w>
  <w>hans</w>
  <c>.</c>
</s>
<s n="4">
  <w>Líffærið</w>
  <w>var</w>
  <w>skapað</w>
  <w>af</w>
  <w>vísindamönnum</w>
  <w>í</w>
  <w>London</w>
  <w>sem</w>
  <w>sköpuðu</w>
  <w>eftirlíkingu</w>
  <w>af</w>
  <w>barka</w>
  <w>Beyene</w>
  <w>úr</w>
  <w>gleri</w>
  <w>sem</w>
  <w>þeir</w>
  <w>síðan</w>
  <w>lögðu</w>
  <w>í</w>
  <w>bleyti</w>
  <w>í</w>
  <revision id="1">
    <original><w>stofnfrumum</w></original>
    <corrected><w>stofnfrumur</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <w>úr</w>
  <w>sjúklingnum</w>
  <c>.</c>
</s>
<s n="5">
  <w>Líffæragjafi</w>
  <w>var</w>
  <w>því</w>
  <w>óþarfur</w>
  <w>og</w>
  <w>engar</w>
  <w>líkur</w>
  <w>eru</w>
  <w>á</w>
  <w>að</w>
  <w>líkami</w>
  <w>Beyene</w>
  <w>hafni</w>
  <w>nýja</w>
  <w>barkanum</w>
  <c>.</c>
</s>
<s n="6">
  <w>Aðgerðin</w>
  <w>var</w>
  <w>framkvæmd</w>
  <w>fyrir</w>
  <w>mánuði</w>
  <w>síðan</w>
  <revision id="2">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>Beyene</w>
  <w>segist</w>
  <w>á</w>
  <w>vef</w>
  <w>BBC</w>
  <w>vera</w>
  <w>spenntur</w>
  <w>yfir</w>
  <w>því</w>
  <w>að</w>
  <w>komast</w>
  <w>aftur</w>
  <w>til</w>
  <w>Íslands</w>
  <w>og</w>
  <w>ljúka</w>
  <w>þar</w>
  <w>námi</w>
  <w>sínu</w>
  <w>svo</w>
  <w>hann</w>
  <w>geti</w>
  <w>snúið</w>
  <w>aftur</w>
  <w>til</w>
  <w>fjölskyldu</w>
  <w>sinnar</w>
  <w>í</w>
  <w>Eritreu</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
